.main-cat {
    width: 76%;
    padding: 10px 2%;
    background-color: #fff;
    border-top: solid 4px #07A0B1;
}
ul.catlist-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

ul.catlist-area li{
	width: auto;
	padding: 5px 15px;
	background-color: rgba(0,0,0,0.5);
	margin-bottom: 15px;
	border-radius: 5px;
	font-weight: bold;
}
ul.catlist-area li a{
color: #fff;
}
p.cat-list__title {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 20px;
}
@media screen and (max-width: 500px){
    ul.catlist-area li {
        width: 45%;
        padding: 5px 0;
        text-align: center;
    }
}